:root{
  --icon-rating-star: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' data-name='Layer 1' viewBox='0 0 16.627 15.888'%3E%3Cg data-name='Group 15'%3E%3Cpath d='M12.074 15.152c-.227 0-.455-.055-.659-.161L8.31 13.359l-3.102 1.63A1.42 1.42 0 0 1 3.15 13.5l.593-3.455-2.513-2.451a1.423 1.423 0 0 1-.016-2.01c.215-.218.498-.36.798-.406l3.473-.504 1.551-3.147A1.423 1.423 0 0 1 8.94.882c.277.138.504.366.64.64l1.555 3.15 3.468.504c.372.053.705.249.932.551.228.303.324.676.272 1.052a1.424 1.424 0 0 1-.42.823l-.002-.002-2.504 2.438.59 3.459a1.418 1.418 0 0 1-1.396 1.655Zm2.298-8.38h.002-.002Z' data-name='Path 47' style='fill:%23fbe269;stroke-width:0'/%3E%3C/g%3E%3C/svg%3E");
  --transition: all .2s ease-in-out;
  --light-bg-txt-color: #0f221b;
  --dark-bg-txt-color: #FFFFFF;
  --dark-bg: #525252;
  --light-bg: #E7E6FF;
  --txt-color: #0f221b;
  --txt-btn-color: #FFFFFF;
  --btn-bg: #ffa400;
  --btn-bg-hover: #d88c00;
  --anchor-bg: #00c347;
  --anchor-bg-hover: #00ff5e;
  --btn-hover-color: #FFF;
  --section-border-color: #001321;
  --main-color: #001321;
  --bonus-c: #ffa400;
  --sec-btn-border: #C1C1C1;
  --sec-btn-bg-hover: #f3f2ff;
  --sec-btn-color: #0f221b;
  --bs-success-rgb: #18a346;
  --bs-danger-rgb: #ff2c41;

}
*,*::before,*::after{box-sizing:border-box;}
html,body{margin:0;padding:0;overflow-x:hidden;font-family:"Roboto",sans-serif;font-size:16px;}
ul,ol{margin:0;padding:0;list-style:none;}
header,nav,section,article,aside,footer,hgroup{display:block}
a{text-decoration:none!important; color: var(--anchor-bg);}
a:hover{text-decoration:none!important; color: var(--anchor-bg-hover);}
h1,h2,h3,h4,h5,h6{margin-top:0;margin-bottom:0;color:var(--txt-color);}
p{font-size:15px;line-height:25px;color:#525252}
section{margin-top:120px}
::selection{background:var(--main-color);color:#fff}
::-moz-selection{background: var(--main-color);color:#fff}
[class*='oplogo-']{width: 100%;height: 100%;margin: 0 auto; display: block;text-indent: -9999px;background-size: contain;background-position: center center;background-repeat: no-repeat;max-width: 100%;}
.company-size [class*='brand-']{width: 100%;height: 100%;margin: 0 auto; display: block;text-indent: -9999px;background-size: contain;background-position: center center;background-repeat: no-repeat;max-width: 100%; }
.company-size{width: 200px;height: 75px;max-width: 100%;padding: .5rem; border-radius: .5rem;margin: 0 auto;}
@media (max-width: 991px) {
.header-area .main-nav .nav li.has-sub:after{right:2px!important}
}
.main-button a, .main-button{font-size:15px;color:#fff;background-color:var(--main-color);border:1px solid var(--main-color);padding:10px 30px;display:inline-block;border-radius:10px;font-weight:500;text-transform:capitalize;letter-spacing:.5px;transition:all .3s}
.main-button a:hover, .main-button:hover{background-color:transparent;color:var(--main-color)}
.section-heading{position:relative;z-index:2;margin:20px 0}
.section-heading h6{font-size:15px;text-transform:uppercase;color:var(--main-color);font-weight:400}
.section-heading h2{margin-top:10px;line-height:36px;font-size:30px;font-weight:700;text-transform:capitalize;color:#0f221b}
.section-heading h2 em{color:var(--main-color);font-style:normal}
.section-heading p{margin-top:30px}
.header-area{background-color:#fff;position:absolute;top:0;left:0;right:0;z-index:100;-webkit-transition:all .5s ease 0;-moz-transition:all .5s ease 0;-o-transition:all .5s ease 0;transition:all .5s ease 0}
.menu-item{display:flex;align-items:center;justify-content:space-between;}
.submenu-toggle{display:none;border:0;background:none;cursor:pointer;padding:0 20px;color:inherit;font-size:18px;line-height:1;}
.submenu-toggle span{display:block;transition:.25s ease;}
.has-sub.is-open-sub .submenu-toggle span{transform:rotate(180deg);}
.header-area .main-nav{background:transparent;display:flex}
.header-area .main-nav .logo{margin-top:9px;flex-basis:20%;-webkit-transition:all .3s ease 0;-moz-transition:all .3s ease 0;-o-transition:all .3s ease 0;transition:all .3s ease 0}
.header-area .main-nav .logo img{max-width:142px}
.background-header{background-color:#fff;position:fixed!important;top:0!important;left:0;right:0;box-shadow:0 0 10px rgba(0,0,0,0.15)!important;-webkit-transition:all .5s ease 0;-moz-transition:all .5s ease 0;-o-transition:all .5s ease 0;transition:all .5s ease 0}
.background-header .main-nav .logo{width:142px}
.header-area .main-nav .nav{height:70px;margin-top:0;margin-right:0;-webkit-transition:all .3s ease 0;-moz-transition:all .3s ease 0;-o-transition:all .3s ease 0;transition:all .3s ease 0;position:relative;z-index:999}
.nav{justify-content:center}
.header-area .main-nav .nav li:first-child{padding-left:60px}
.header-area .main-nav .nav li:last-child{padding-right:60px}
.header-area .main-nav .nav li{padding-left:30px;background-color:var(--main-color)}
.header-area .main-nav .nav li a{display:block;font-weight:400;font-size:14px;text-transform:uppercase;color:#fff;-webkit-transition:all .3s ease 0;-moz-transition:all .3s ease 0;-o-transition:all .3s ease 0;transition:all .3s ease 0;height:70px;line-height:70px;border:transparent;letter-spacing:1px}
.header-area .main-nav .border-button{flex-basis:20%;margin-top:13px;text-align:right}
.header-area .main-nav .nav li.has-sub ul.sub-menu li:last-child a:hover,.background-header .main-nav .nav li.has-sub ul.sub-menu li:last-child a:hover{padding-left:25px!important}
.header-area .main-nav .nav li:hover a,.header-area .main-nav .nav li a.active{color:#fff}
.background-header .main-nav .nav li:hover a,.background-header .main-nav .nav li a.active{color:#fff;opacity:1}
.header-area .main-nav .nav li.has-sub{position:relative;padding-right:60px}
.header-area .main-nav .nav li.has-sub:after{content:"⮟";display: inline-block;color:#fff;position:absolute;right: 45px;top: 25px;font-size: 12px;}
.header-area .main-nav .nav li.has-sub ul.sub-menu{position:absolute;width:100%;background-color:#fff;box-shadow:0 2px 28px 0 rgba(0,0,0,0.06);overflow:hidden;top:70px;left:0px;border-radius:0;opacity:0;transition:all .3s;transform:translateY(+2em);visibility:hidden;z-index:-1}
.header-area .main-nav .nav li.has-sub ul.sub-menu li{margin-left:0;padding-left:0;padding-right:0}
.header-area .main-nav .nav li.has-sub ul.sub-menu li a{opacity:1;display:block;background:#f7f7f7;color:#2a2a2a!important;padding-left:20px;height:40px;line-height:40px;-webkit-transition:all .3s ease 0;-moz-transition:all .3s ease 0;-o-transition:all .3s ease 0;transition:all .3s ease 0;position:relative;font-size:13px;font-weight:400;border-bottom:1px solid #eee}
.header-area .main-nav .nav li.has-sub ul li a:hover{background:#fff;color:var(--main-color)!important;padding-left:25px}
.header-area .main-nav .nav li.has-sub ul li a:hover:before{width:3px}
.header-area .main-nav .nav li.has-sub:hover ul.sub-menu{visibility:visible;opacity:1;z-index:1;transform:translateY(0%);transition-delay:0s,0s,.3s}
.header-area .main-nav .menu-trigger{cursor:pointer;display:block;position:absolute;top:33px;width:32px;height:40px;text-indent:-9999em;z-index:99;right:20px;display:none}
.header-area .main-nav .menu-trigger span,.header-area .main-nav .menu-trigger span:before,.header-area .main-nav .menu-trigger span:after{-moz-transition:all .4s;-o-transition:all .4s;-webkit-transition:all .4s;transition:all .4s;background-color:#2a2a2a;display:block;position:absolute;width:30px;height:2px;left:0}
.background-header .main-nav .menu-trigger span,.background-header .main-nav .menu-trigger span:before,.background-header .main-nav .menu-trigger span:after{background-color:#2a2a2a}
.header-area .main-nav .menu-trigger span:before,.header-area .main-nav .menu-trigger span:after{-moz-transition:all .4s;-o-transition:all .4s;-webkit-transition:all .4s;transition:all .4s;background-color:#2a2a2a;display:block;position:absolute;width:30px;height:2px;left:0;width:75%}
.header-area .main-nav .menu-trigger span:before,.header-area .main-nav .menu-trigger span:after{content:""}
.header-area .main-nav .menu-trigger span{top:16px}
.header-area .main-nav .menu-trigger span:before{-moz-transform-origin:33% 100%;-ms-transform-origin:33% 100%;-webkit-transform-origin:33% 100%;transform-origin:33% 100%;top:-10px;z-index:10}
.header-area .main-nav .menu-trigger span:after{-moz-transform-origin:33% 0;-ms-transform-origin:33% 0;-webkit-transform-origin:33% 0;transform-origin:33% 0;top:10px}
.header-area .main-nav .menu-trigger.active span,.header-area .main-nav .menu-trigger.active span:before,.header-area .main-nav .menu-trigger.active span:after{background-color:transparent;width:100%}
.header-area .main-nav .menu-trigger.active span:before{-moz-transform:translateY(6px) translateX(1px) rotate(45deg);-ms-transform:translateY(6px) translateX(1px) rotate(45deg);-webkit-transform:translateY(6px) translateX(1px) rotate(45deg);transform:translateY(6px) translateX(1px) rotate(45deg);background-color:#2a2a2a}
.background-header .main-nav .menu-trigger.active span:before, .background-header .main-nav .menu-trigger.active span:after{background-color:#2a2a2a}
.header-area .main-nav .menu-trigger.active span:after{-moz-transform:translateY(-6px) translateX(1px) rotate(-45deg);-ms-transform:translateY(-6px) translateX(1px) rotate(-45deg);-webkit-transform:translateY(-6px) translateX(1px) rotate(-45deg);transform:translateY(-6px) translateX(1px) rotate(-45deg);background-color:#2a2a2a}
.header-area.header-sticky .nav li a.active{color:#fff}
@media (max-width: 1200px) {
  .header-area .main-nav .nav li{padding-left:10px;padding-right:10px}
  .header-area .main-nav:before{display:none}
  .menu-item{background:#f7f7f7;border-bottom:1px solid #eee;}
  .menu-item > a{flex:1;}
  .submenu-toggle{display:flex;align-items:center;justify-content:center;width:50px;height:50px;}
  .header-area .main-nav .nav li.has-sub:after{display:none;}
  .header-area .main-nav .nav{height:auto;flex-basis:100%}
  .header-area .main-nav .logo{position:absolute;left:30px;top:15px}
  .background-header .main-nav .logo{top:0}
  .background-header .main-nav .border-button{top:0!important}
  .header-area .main-nav .border-button{position:absolute;top:15px;right:70px}
  .header-area.header-sticky .nav li a:hover,.header-area.header-sticky .nav li a.active{color:var(--main-color)!important;opacity:1}
  .header-area.header-sticky .nav li.search-icon a{width:100%}
  .header-area{background-color:#f7f7f7;padding:0 15px;height:100px;box-shadow:none;text-align:center}
  .header-area .container{padding:0}
  .header-area .logo{margin-left:0}
  .header-area .menu-trigger{display:block!important}
  .header-area .main-nav{overflow:hidden}
  .header-area .main-nav .nav{float:none;width:100%;display:none;-webkit-transition:all 0 ease 0;-moz-transition:all 0 ease 0;-o-transition:all 0 ease 0;transition:all 0 ease 0;margin-left:0}
  .header-area .main-nav .nav li:first-child{border-top:1px solid #eee}
  .header-area.header-sticky .nav{top: 100px;width: 100%;position: absolute;left: 0px;}
  .header-area .main-nav .nav li{width:100%;background:#fff;border-bottom:1px solid #eee;padding-left:0!important;padding-right:0!important}
  .header-area .main-nav .nav li a{height:50px!important;line-height:50px!important;padding:0!important;border:none!important;background:#f7f7f7!important;color:#191a20!important}
  .header-area .main-nav .nav li a:hover{background:#eee!important;color:var(--main-color)!important}
  .header-area .main-nav .nav li.has-sub ul.sub-menu{position:relative;visibility:inherit;opacity:1;z-index:1;transform:translateY(0%);top:0;width:100%;box-shadow:none;height:0;transition:all 0}
  .header-area .main-nav .nav li.submenu ul li a{font-size:12px;font-weight:400}
  .header-area .main-nav .nav li.submenu ul li a:hover:before{width:0}
  .header-area .main-nav .nav li.has-sub ul.sub-menu{height:auto}
  .header-area .main-nav .nav li.has-sub:after{color:#3b566e;right:30px;font-size:14px;top:15px}
  .header-area .main-nav .nav li.submenu:hover ul,.header-area .main-nav .nav li.submenu:focus ul{height:0}
}
.quick-nav .list-group { width: 100%; display: flex; overflow: auto; }
.quick-nav .list-group li.list-group-item { font-size: 14px; text-align: center; border: none;  border-right: 1px solid var(--txt-color); background: var(--btn-bg); flex: 1; text-wrap: nowrap; }
.quick-nav .list-group li.list-group-item:last-child { border-right: none; }
.quick-nav .list-group li a { color: #fff; text-decoration: none; font-weight: bold;}
.quick-nav .list-group li a:hover { color: var(--light-bg); text-decoration: none; }
.quick-nav .list-group::-webkit-scrollbar { height: 4px; background: rgb(58 163 160 / 28%); border-radius: 6px; }
.quick-nav .list-group::-webkit-scrollbar-thumb { background: var(--dark-bg); border-radius: 6px; }
.quick-nav i { margin-left: 5px; vertical-align: middle; filter: var(--header-icons-f);}
.main-banner{background-color:var(--main-color);padding-top:90px;padding-bottom:20px;text-align:center;}
.main-banner h1{color:#fff;font-size:40px;font-weight:700;line-height:1.4}
.main-banner h2 em{font-style:normal;color:var(--main-color)}
.main-banner .fp{color:#fff;border-top:1px solid rgba(250,250,250,0.2);padding:20px 0;}
.main-banner p{color:#fff;}
.main-banner .last-p{border-top:none;padding-top:0;margin-top:0}
.main-banner .buttons{margin-top:30px;display:flex;justify-content:center}
.main-banner .big-border-button a{font-size:20px;color:#fff;background-color:transparent;border:1px solid #fff;padding:15px 30px;display:inline-block;border-radius:10px;font-weight:500;margin-right:15px;text-transform:capitalize;letter-spacing:.5px;transition:all .3s}
.main-banner .big-border-button a:hover{background-color:#fff;color:var(--main-color)}
.main-banner .icon-button a{margin-top:20px;display:inline-block;margin-left:15px;font-size:15px;font-weight:500;color:#fff;transition:all .3s}
.main-banner .icon-button a i{margin-right:6px;font-size:16px}
.main-banner .icon-button a:hover{color:var(--main-color)}
footer{background-color:var(--main-color);text-align:center;padding:25px 0;margin-top:30px}
.contest-win ul.pagination li.active a{background-color:var(--main-color);color:#fff}
.contest-details .main-content .main-button{margin-top:60px}
.contest-details .main-content .main-button a{width:100%;font-size:20px;padding:15px;text-align:center}
.contest-waiting ul.pagination li.active a{background-color:var(--main-color);color:#fff}
.testimonials .owl-dots .active{background-color:var(--main-color);border:1px solid var(--main-color)}
@media (max-width: 767px) {
.header-area .main-nav .nav li.has-sub ul.sub-menu{display:none}
.quick-nav .list-group { width: 100%; }
}
@media (max-width: 992px) {
.header-area .main-nav .nav li ul li:first-child{padding-left:0!important}
.header-area .main-nav .nav li ul li:last-child{padding-right:0!important}
.header-area .main-nav .logo{margin-right:5px}
.section-heading{text-align:center}
section.popular-categories .main-button{text-align:center;margin-top:-30px}
}
@media (max-width: 1200px) {
.main-banner{padding-top: 130px;}
}
.box{text-align:center;padding:30px;border:1px solid #e0e0e0;border-radius:15px;transition:all .5s}
.box h3{border-bottom:1px solid var(--main-color);margin-bottom:20px;padding-bottom:20px;font-size: 1.5rem;}
@media (max-width: 1200px) {
.main-banner h1{font-size:40px;line-height:40px}
}
@media (max-width: 800px) {
.main-banner h1{font-size:31px;line-height:40px;margin-bottom:20px}
.box{padding:30px 15px}
.main-banner p{margin:0}
.main-banner{padding-top:140px;padding-bottom:40px}
}
.list, ol{padding-left:20px}
.list,.list li{list-style:circle!important}
.list li::marker{color:var(--main-color)}
.box ul{text-align:start}
.error{display:grid;align-items:center;justify-content:center}
.error a{margin:0 20px;padding:20px;text-align:center;width:200px;justify-self:center}
.error h1{text-align:center}
.brand-table {max-width: 100%; color: var(--txt-color); font-size: 1.25rem; font-weight: 500;}
.brand-table .bonus-text {font-weight: 700; text-transform: uppercase; font-size: 1rem;}
.brand-table .bonus {color: var(--bonus-c); font-size: 2.3rem; font-weight: 700; line-height: 1.2;}
.brand-table .bonus-accent {color: var(--bonus-c); font-size: 1.5rem; font-weight: 700; line-height: 1.2;}
.brand-table .row {background: var(--white); color: var(--txt-color); border-radius: 6px; padding: 5px 0; margin-bottom: 10px; text-indent: 0; position: relative;}
.brand-table .row.top-brand {border: 4px solid var(--accent);}
.brand-table .rec-rating.top-rev-v {transform: scale(.65);-webkit-transform: scale(.65);margin: 0;left: -6px;position: absolute;}
.brand-table .brand-label{background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill-rule='evenodd' stroke-linejoin='round' stroke-miterlimit='2' clip-rule='evenodd' viewBox='0 0 150 18'%3E%3Cpath fill='%2362a1bb' fill-rule='nonzero' d='M.001 0h150l-6.69 9 6.69 9h-150V0z'/%3E%3C/svg%3E") center right / cover no-repeat;position: absolute;z-index: 1;border-radius:0; color: #ffffff;font-size: 11px; font-weight: 800; width: fit-content; height: 18px; padding: 0 20px; top: 7px; left: 15px;}
.brand-table .top-brand .brand-label{background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill-rule='evenodd' stroke-linejoin='round' stroke-miterlimit='2' clip-rule='evenodd' viewBox='0 0 145 20'%3E%3Cpath fill='%2300d36c' fill-rule='nonzero' d='M.001 0h145l-8.08 10.005 8.08 9.995h-145V0z'/%3E%3C/svg%3E") center right / cover no-repeat; left: 11px;}
.brand-table .terms.sp{margin-bottom: 0;text-align: left;}
.brand-table .row.payments{width: 300px; max-width: 100%; margin-left: auto; margin-right: auto;background: #F2F4F5;}
.brand-table .row.payments .row{background: #F2F4F5;}
.primary-table .in-btn {border: 1px solid var(--sec-btn-border);color: var(--sec-btn-color);transition: var(--transition);}
.primary-table .in-btn:hover {border: 1px solid var(--sec-btn-bg-hover);background: var(--sec-btn-bg-hover);}
.primary-table .table-row { border: 1px solid var(--section-border-color); border-radius: 8px; background: var(--transparent);overflow: hidden;min-height: 100px;}
.primary-table .table-row:first-child { background: var(--white); border-width: 2px; }
.primary-table .brand-logo { border-radius: 4px 0 0 4px; }
.primary-table .brand-rating { border-right: 1px solid #C4C4C4; }
.primary-table .label {color: var(--txt-color); }
.brand-rating :is(h3, .brand-score, .brand-name) { color: var(--light-bg-txt-color); font-size: 16px; text-transform: uppercase; font-weight: 700;}
.brand-rating h3::before { all: unset; }
.brand-score { gap: 5px; }
.rating-star {display: inline-block; width: 17px; height: 16px; background: center / contain no-repeat var(--icon-rating-star); position: relative; top: 1px; }
.brand-bonus { color: var(--bonus-c); font-weight: 600; line-height: 1.2;}
.bonus-amount { font-size: 20px; }
.bonus-before { color: var(--bonus-c); font-size: 18px; }
.primary-table .rating-value {font-size: 22px; }
.cta-btn.review-btn { background: var(--transparent); border: 1px solid var(--btn-bg); color: var(--light-bg-txt-color);transition: var(--transition); }
.cta-btn.review-btn:hover{ background: var(--btn-bg-hover); }
@media screen and (min-width: 768px) {
  :is(ul, ol).two-col { columns: 2; }
  :is(ul, ol):is(.two-col, .three-col) li { break-inside: avoid-column; }
}
@media screen and (max-width:767px) {
	.primary-table { width: 350px; max-width: 100%;}
	.primary-table .brand-logo { border-radius: 4px 4px 0 0; display: block; height: 65px;}
	.primary-table .brand-rating { border-right: none; border-bottom: 1px solid #C4C4C4; padding: 12px 0;}
	.primary-table .brand-bonus { padding: 12px 0; }
	.primary-table .border-logo {border-bottom: 1px solid #C4C4C4;}
  .primary-table [class*='bg-']{border-radius: 6px 6px 0 0 ;}
}
.terms{font-size: 12px;}
.go-btn {display: block;padding: 10px 0; border-radius: 6px;text-align: center;font-weight: bold; font-size: 1rem;background: var(--btn-bg);color: var(--txt-btn-color);transition: var(--transition);max-width: 250px;width: 100%;}
.go-btn:hover{background: var(--btn-bg-hover);color: var(--btn-hover-color);text-decoration: none;}
.accordion-button {background-color: var(--main-color); color: #fff;}
.accordion-button:not(.collapsed) {color: #fff; background-color: var(--main-color); box-shadow: none;}
.accordion-button:focus {border-color: var(--main-color); box-shadow: none;}
.accordion-button:not(.collapsed)::after, .accordion-button::after {filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7500%) hue-rotate(109deg) brightness(99%) contrast(105%);}
.breadcrumbs { padding: 0; margin-bottom: 20px; color: #fff; text-align: left;}
.breadcrumbs li { display: inline-block; position: relative; margin: 0; margin-right: 15px; padding-right: 10px; font-size: 14px; }
.breadcrumbs li a {text-decoration: none; }
.breadcrumbs li:not(.current-page):after { position: absolute; content: ">>"; font-weight: 900; font-size: 10px; top: 50%; left: 100%; transform: translateY(-50%); line-height: 1; color:#fff; opacity: .6; }
.breadcrumbs li.current-page {padding: 0; margin: 0; color:#fff;}
@media only screen and (max-width: 767px) {
	.breadcrumbs li { margin-right: 10px; padding-right: 5px; font-size: 12px; }
}
@media screen and (max-width: 575px) {
.breadcrumbs { overflow-x: scroll; display: block; white-space: nowrap; position: relative; }
.main-button a, .main-button{padding: 7px 8px;}
.box{text-align: start;}
}
.top{display:none;border: 2px solid var(--dark-bg-txt-color);border-radius:10px;background:var(--dark-bg);opacity:.8;width:50px;height:50px;transition:var(--transition);position: relative;}
.top:hover{cursor:pointer;opacity:1}
.top svg{width:20px;height:20px;display:block;filter:invert(1);position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%);}
.top.fixed{position:fixed;display:inline-block;right:10px;bottom:10px;z-index:60}
.check-list li:before, .cross-list li:before {display: inline-block;vertical-align: middle;width: 16px;height: 16px;margin-top: -10px;margin-right: -2px;font: 900 16px bootstrap-icons;}
.check-list li:before {content: "✓";color: var(--bs-danger-rgb);}
.cross-list li:before {content: "✗";color: var(--bs-red);}
.card-body .company-size {width: 100%;height: 100px;}
.bg-review-el{background: rgb(255 255 255 / 9%);}